# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2020-06-23 13:51+0200\n"
"PO-Revision-Date: 2019-06-18 19:03+0000\n"
"Last-Translator: Iván Seoane <ivanrsm1997@gmail.com>\n"
"Language-Team: Galician <https://hosted.weblate.org/projects/f-droid/website-pages/gl/>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.7\n"

#. type: YAML Front Matter: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 Prohibido"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "Se pensas que tería que haber algo eiquí, por favor [envía unha incidencia](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: YAML Front Matter: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "Erro 404. Páxina non atopada"

#. type: YAML Front Matter: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "Acerca de"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source (FOSS) software on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, and news, reviews and other features covering all things Android and software-freedom related."
msgstr "O F-droid é un robot cunha paixón polo software libre e aberto (FOSS) na plataforma Android. Neste sitio atoparás un repositorio de aplicacións FOSS, ademais dun cliente para facer instalacións e actualizacións, novas, revisións e outras funcións cobrindo todo acerca do Android e a liberdade do software."

#. type: Plain text
#: _pages/about.md
msgid "The _f-droid.org_ core infrastructure is operated by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr "A infraestrutura principal do _f-droid.org_ é operada pola F-Droid Limited, unha \"empresa privada\" do Reino Unido rexistrada na Inglaterra (núm. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "Contacto"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "Podes debater sobre o F-Droid e obter axuda no [foro](https://forum.f-droid.org) e na conversa entre usuarios do F-Droid."

#. type: Plain text
#: _pages/about.md
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgstr ""

#. type: Plain text
#: _pages/about.md
msgid "There also exist bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click on [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr ""

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."
msgstr ""

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr ""

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "Consultoría / Suporte comercial"

#. type: Plain text
#: _pages/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting:"
msgstr "Se estás a levar unha organización que emprega o F-Droid ou gostaríache empregar o F-Droid, ás veces vas querer ter un especialista neste eido. Para iso, temos unha listaxe de empresas e desenvolvedores que contribuíron para o F-Droid dun xeito ou doutro e están dispoñíbeis para a súa consulta:"

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr ""

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "Licenza"

#. type: Bullet: '* '
#: _pages/about.md
#, fuzzy
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "O código fonte deste sitio e o contido feito pola comunidade do F-Droid están dispoñíbeis baixo a licenza [GNU Affero General Public License versión 3 ou superior (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "O contido das seccións de novas e o logotipo do F-Droid tamén están dispoñíbeis baixo a licenza [Creative Commons Attribution-ShareAlike 3.0 License](http://creativecommons.org/licenses/by-sa/3.0/) ou [GNU General Public License versión 3 ou superior (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "O texto descritivo e as gráficas de cada aplicación teñen unha licenza específica dese proxecto. O software libre tamén tería que ter descricións e gráficas libres."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "O logotipo do F-Droid foi feito por William Theaker. As actualizacións e o deseño adicional foron feitos por Robert Martínez."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Termos, etc."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive though, and there are no guarantees."
msgstr "O F-Droid é un proxecto de [voluntariado]({{ \"/contribute/\" | prepend: site.baseurl }}) sen fins de lucro. Aínda que se fan esforzos para asegurar que todo o contido do repositorio pódese instalar con seguranza, emprégao POLA TÚA CONTA E RISCO. Cando é posíbel, as aplicacións do repositorio compílanse dende o código fonte, e ese código fonte compróbase fronte a posíbeis fallas de seguranza ou de privacidade. Porén, esta comprobación está lonxe de ser exhaustiva, e non hai garantes."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when talking to our web server other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the AntiFeatures section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "O F-Droid respecta a túa privacidade. Non che rastrexamos, nin rastrexamos o teu dispositivo. Non rastrexamos o que instalas. Non precisas dunha conta para empregar o cliente, e non envías datos adicionais identificativos ó conectarte ó noso servidor web, só o número de versión. Non permitimos sequera instalar outras aplicacións do repositorio que che rastrexen, a non ser que previamente habilites o «Rastrexo» na lapela de AntiFuncións nos axustes. Calquera dato persoal que decidas enviarnos (por ex. o teu enderezo de correo ó rexistrar unha conta para publicar no foro) non sae de nós, e non se empregará para ren distinto que o mantemento da túa conta pola túa parte."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "Contribuíntes"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "O proxecto do F-Droid foi fundado no 2010 por Ciaran Gultnieks, e chega até ti grazas polo menos ás seguintes persoas:"

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""

#. type: Plain text
#: _pages/about.md
#, fuzzy
#| msgid "If your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Keep it sorted by surname, please."
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by surname, please."
msgstr "Se o teu nome non aparece, é un erro, e terías que [engadirte á listaxe](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Déixao ordenado polos apelidos, por favor."

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "O cliente do F-Droid orixinal estaba baseado no Aptoide, desenvolvido por Roberto Jacinto."

#. type: YAML Front Matter: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "Consultoría"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr ""

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "Olla as descricións para atopar un consultor apropiado para as túas necesidades."

#. type: Title ###
#: _pages/consulting.md
#, fuzzy, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "Confidential Technologies GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__Páxina web:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__Correo electrónico:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Phone:__ +49 531 22435119"
msgstr "__Teléfono:__ +49 531 3913154"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__Enderezo:__ Confidential Technologies GmbH, c/o Institut für Betriebssysteme, Mühlenpfordtstr. 23, 38106 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__Linguas:__ Inglés, Alemán"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__Especializacións:__ Despregamentos do F-Droid personalizados, extensión de funcións, solucións de marca branca"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__Correo electrónico:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
#, fuzzy
msgid "__Phone:__ +49 89 27373746"
msgstr "__Teléfono:__ +49 531 3913154"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr ""

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr ""

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "Se o teu nome non aparece, é un erro, e terías que [engadirte á listaxe](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)! Déixao ordenado polos apelidos, por favor."

#. type: YAML Front Matter: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "Contribuír"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "O proxecto está apoiado e mantido de xeito íntegro polos voluntarios. Podes axudar en:"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "Informar de problemas"

#. type: Plain text
#: _pages/contribute.md
#, fuzzy
#| msgid "If you experience problems with the site or client software, you can report them in the issue tracker (see below), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgstr "Se atopas problemas co sitio ou outro software cliente, podes informar sobre iso no xestor de incidencias (ollar máis embaixo), ou parolar no [Foro](https://forum.f-droid.org/) ou no IRC (#fdroid no freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "Enviar aplicacións"

#. type: Plain text
#: _pages/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr "Se ves que falla unha aplicación no repositorio (após ler as [normas de inclusión](../docs/Inclusion_Policy)), por favor, síntete ceibe de enviala a través do xestor de incidencias adicado a [Peticións de empaquetaxe](https://gitlab.com/fdroid/rfp/issues)."

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "Se tes as habilidades técnicas necesarias, tamén podes compilar os metadatos axeitados e [envialos a través do repositorio do F-Droid Data](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), que o incrementará de xeito drástico a velocidade na inclusión da aplicación."

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "O mesmo aplícase para axudar a compilar versións máis recentes das aplicacións."

#. type: Plain text
#: _pages/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."
msgstr "Pódese atopar máis información na [documentación](../docs), ou preguntando [no IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid no freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "Traducir"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "A aplicación cliente está dispoñíbel en moitas linguas. Se a túa non se atopa entre elas, ou precisa dunha actualización ou melloras, por favor fai unha conta e emprega o [sistema de tradución](https://hosted.weblate.org/projects/f-droid/) para facer as túas mudanzas."

#. type: Plain text
#: _pages/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "Comeza cunha ollada xeral acerca da [Tradución e Localización](../docs/Translation_and_Localization).  Tamén hai unha [lapela adicada no foro](https://forum.f-droid.org/c/translation) para conversas relacionadas cas traducións."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr "Axudar co desenvolvemento"

#. type: Plain text
#: _pages/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "Hai catro repositorios git aloxados no GitLab – un para a [aplicación cliente do Android](https://gitlab.com/fdroid/fdroidclient), un para as [ferramentas de servidor](https://gitlab.com/fdroid/fdroidserver) para montar un repositorio e compilar/instalar aplicacións de xeito local, e un para os [ficheiros de metadatos de aplicacións no repositorio principal do F-Droid](https://gitlab.com/fdroid/fdroiddata).  O derradeiro repositorio xestiona [o sitio web e a documentación](https://gitlab.com/fdroid/fdroid-website).  O xeito máis doado de contribuír o desenvolvementl é facer clóns destes proxectos e enviar peticións de integración («merge requests»).  Se fas mudanzas grandes, sería bo conversalas no IRC ou no foro de xeito previo, para asegurarse de que encaixan no enderezo do proxecto, e que non colisionan con traballo xa en desenvolvemento ou duplícano."

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr ""

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr ""

#. type: Plain text
#: _pages/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgstr ""

#. type: YAML Front Matter: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr ""

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr ""

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr ""

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr ""

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr ""

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Process](Release_Process) All the steps needed to make official release of F-Droid projects."
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr ""

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Work in Progress](https://f-droid.org/wiki/page/Work_in_Progress) Feel free to add your own topics and link to others."
msgstr ""

#. type: YAML Front Matter: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% assets %}/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% assets %}/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"
msgstr ""

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Other options"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[![Donate via Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
msgstr ""

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"
msgstr ""

#. type: Plain text
#: _pages/donate.md
msgid "__Bank Transfer__"
msgstr ""

#. type: Fenced code block (nohighlight)
#: _pages/donate.md
#, no-wrap
msgid ""
"Name: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"
msgstr ""

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""

#. type: YAML Front Matter: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/new) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications,\n"
"please use this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr ""

#. type: YAML Front Matter: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/repo-details.png)]({% assets %}/repomaker-screenshots/repo-details.png)<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/package-details.png)]({% assets %}/repomaker-screenshots/package-details.png)<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/create-repo.png)]({% assets %}/repomaker-screenshots/create-repo.png)<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/add-storage.png)]({% assets %}/repomaker-screenshots/add-storage.png)<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr ""

#~ msgid "Nico Alt"
#~ msgstr "Nico Alt"

#, fuzzy
#~ msgid "Laura Arjona Reina"
#~ msgstr "Laura Arjona"

#~ msgid "Ben Arnold"
#~ msgstr "Ben Arnold"

#~ msgid "Michele Azzolari"
#~ msgstr "Michele Azzolari"

#~ msgid "Danial Behzadi"
#~ msgstr "Danial Behzadi"

#~ msgid "Jan Berkel"
#~ msgstr "Jan Berkel"

#~ msgid "David Black"
#~ msgstr "David Black"

#~ msgid "Ruslan Boitsov"
#~ msgstr "Ruslan Boitsov"

#~ msgid "Jan C Borchardt"
#~ msgstr "Jan Borchardt"

#~ msgid "Valerio Bozzolan"
#~ msgstr "Valerio Bozzolan"

#~ msgid "Dan Bravender"
#~ msgstr "Dan Bravender"

#~ msgid "Cédric Cabessa"
#~ msgstr "Cédric Cabessa"

#~ msgid "Kevin Cernekee"
#~ msgstr "Kevin Cernekee"

#~ msgid "Felix Edelmann"
#~ msgstr "Felix Edelmann"

#~ msgid "Kevin Everets"
#~ msgstr "Kevin Everets"

#~ msgid "Alberto A. Fuentes"
#~ msgstr "Alberto Fuentes"

#~ msgid "Torsten Grote"
#~ msgstr "Torsten Grote"

#~ msgid "Ciaran Gultnieks"
#~ msgstr "Ciaran Gultnieks"

#~ msgid "Tias Guns"
#~ msgstr "Tias Guns"

#~ msgid "Michael Haas"
#~ msgstr "Michael Haas"

#~ msgid "Stefan Handschuh"
#~ msgstr "Stefan Handschuh"

#~ msgid "Marcus Hoffmann"
#~ msgstr "Marcus Hoffmann"

#~ msgid "Kees Hulberts"
#~ msgstr "Kees Hulberts"

#~ msgid "Ayron Jungren"
#~ msgstr "Ayron Jungren"

#~ msgid "João Fernando C. Júnior"
#~ msgstr "João Fernando"

#~ msgid "Neo Kolokotronis"
#~ msgstr "Neo Kolokotronis"

#~ msgid "Nikita Kozlov"
#~ msgstr "Nikita Kozlov"

#~ msgid "Matt Kraai"
#~ msgstr "Matt Kraai"

#~ msgid "Daniel Kraft"
#~ msgstr "Daniel Kraft"

#~ msgid "Boris Kraut"
#~ msgstr "Boris Kraut"

#~ msgid "Tobias Kuban"
#~ msgstr "Tobias Kuban"

#~ msgid "Mariotaku Lee"
#~ msgstr "Mariotaku Lee"

#~ msgid "Leonardo De Luca"
#~ msgstr "Leonardo De Luca"

#~ msgid "Greg Lyle"
#~ msgstr "Greg Lyle"

#~ msgid "Daniel Marti"
#~ msgstr "Daniel Marti"

#~ msgid "Robert Martinez"
#~ msgstr "Robert Martínez"

#~ msgid "Nat Meysenburg"
#~ msgstr "Nat Meysenburg"

#~ msgid "Steven McDonald"
#~ msgstr "Steven McDonald"

#~ msgid "Andrew McMillan"
#~ msgstr "Andrew McMillan"

#~ msgid "Andrew Nayenko"
#~ msgstr "Andrew Nayenko"

#~ msgid "Alex Oberhauser"
#~ msgstr "Alex Oberhauser"

#~ msgid "Michael Pöhn"
#~ msgstr "Michael Pöhn"

#~ msgid "Nicolas Raoul"
#~ msgstr "Nicolas Raoul"

#~ msgid "Fabian Rodriguez"
#~ msgstr "Fabian Rodriguez"

#~ msgid "Pierre Rudloff"
#~ msgstr "Pierre Rudloff"

#~ msgid "Florian Schmaus"
#~ msgstr "Florian Schmaus"

#~ msgid "Dominik Schürmann"
#~ msgstr "Dominik Schürmann"

#~ msgid "Hans-Emil Skogh"
#~ msgstr "Hans-Emil Skogh"

#~ msgid "Paul Sokolovsky"
#~ msgstr "Paul Sokolovsky"

#~ msgid "Graziano Sorbaioli"
#~ msgstr "Graziano Sorbaioli"

#~ msgid "Hans-Christoph Steiner"
#~ msgstr "Hans-Christoph Steiner"

#~ msgid "David Sterry"
#~ msgstr "David Sterry"

#~ msgid "Peter Serwylo"
#~ msgstr "Peter Serwylo"

#~ msgid "John Sullivan"
#~ msgstr "John Sullivan"

#~ msgid "Antonio Tapiador"
#~ msgstr "Antonio Tapiador"

#~ msgid "William Theaker"
#~ msgstr "William Theaker"

#~ msgid "Henrik Tunedal"
#~ msgstr "Henrik Tunedal"

#~ msgid "Ivo Ugrina"
#~ msgstr "Ivo Ugrina"

#~ msgid "Matthias Weiler"
#~ msgstr "Matthias Weiler"

#~ msgid "Nutchanon Wetchasit"
#~ msgstr "Nutchanon Wetchasit"

#~ msgid "Philipp Wollschlegel"
#~ msgstr "Philipp Wollschlegel"

#~ msgid "For reporting issues, choose an appropriate tracker from the following:"
#~ msgstr "Para informar de incidencias, escolle a aplicación de seguemento axeitada entre as seguintes:"

#~ msgid "[F-Droid client app](https://gitlab.com/fdroid/fdroidclient/issues)"
#~ msgstr "[Aplicación cliente do F-Droid](https://gitlab.com/fdroid/fdroidclient/issues)"

#~ msgid "[Server and build tools](https://gitlab.com/fdroid/fdroidserver/issues)"
#~ msgstr "[Servidor e ferramentas de compilación](https://gitlab.com/fdroid/fdroidserver/issues)"

#~ msgid "[Official F-Droid repository metadata](https://gitlab.com/fdroid/fdroiddata/issues)"
#~ msgstr "[Metadatos do repositorio oficial do F-Droid](https://gitlab.com/fdroid/fdroiddata/issues)"

#~ msgid "<a href=\"{{ \"/consulting/\" | prepend: site.baseurl }}\" class=\"material-button\">Find an F-Droid Consultant</a>\n"
#~ msgstr "<a href=\"{{ \"/consulting/\" | prepend: site.baseurl }}\" class=\"material-button\">Atopar un consultor do F-Droid</a>\n"
